<ion-header>
  <ion-toolbar>
    <ion-title>Confirm</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list-header>
    <div id="text">{{payload.credential.name}}</div>
  </ion-list-header>
  <ion-list lines="full" inset="false" >
    <div *ngFor="let field of payload.credential.content">
      <ion-item mode="ios">
        <div class="label">
          <p>{{field[0]}}</p>
        </div>
        <div class="value">{{field[1]}}</div>
      </ion-item>
    </div>

    <div id="button2">
      <ion-button mode="md" (click)="cancelBtn()">Cancel</ion-button>
    </div>
  
    <div id="button1">
      <ion-button mode="md" (click)="confirmBtn()">Confirm</ion-button>
    </div>
  </ion-list>
</ion-content>
